body {
  background: #fff;
}
.link-apply {
  width: 119px;
  height: 39px;
  font-size: 14px;
  line-height: 35px;
  text-align: center;
  background: url("//s2.xcds.com.cn/img/master-sprites-1.png") no-repeat -1px -178px;
  display: block;
  color: #fff;
}
.link-apply:hover {
  background-position: -1px -219px;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  color: #fff;
}
.link-apply:active {
  background-position: -1px -260px;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  color: #fff;
}
.layout .main {
  float: left;
  width: 660px;
  margin-right: 40px;
  padding-bottom: 100px;
}
.layout .aside {
  float: left;
  width: 290px;
}
.main .mod-hp {
  width: 660px;
  overflow: hidden;
}
.mod-hp >.hd {
  border-bottom: 0;
}
.mod-hp >.hd .fn {
  position: relative;
  top: 5px;
  font-size: 14px;
  float: right;
}
.mod-hp >.hd .fn a {
  color: #057ef9;
}
.mod-hp >.hd h3 {
  font-size: 18px;
  font-weight: normal;
  color: #666;
  padding-bottom: 8px;
}
.mod-hp >.bd .no-tab li {
  cursor: default;
}
.mod-hp .tag-list {
  margin-bottom: 25px;
  color: #444;
}
.square-summary {
  margin-bottom: 30px;
}
.square-summary .switch-photo {
  position: relative;
  width: 620px;
  height: 320px;
  overflow: hidden;
  float: left;
  margin-right: 20px;
}
.square-summary .summary {
  float: left;
  padding: 15px 20px;
  width: 310px;
  height: 290px;
  background: url("//s2.xcds.com.cn/img/list-6.jpg");
}
.square-summary .summary h1 {
  color: #fff;
  font-size: 38px;
  line-height: 1.5;
  font-weight: bold;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.5);
}
.square-summary .summary p {
  font-size: 16px;
  color: #ffebc5;
  line-height: 1.8;
}
.square-summary .summary p strong {
  color: #fff;
  margin: 0 3px;
}
.square-summary .summary p .link-apply {
  margin-top: 10px;
}
.task .list {
  position: relative;
  zoom: 1;
  min-height: 120px;
  border-top: 1px dotted #ccc;
  margin-bottom: 20px;
  padding-top: 20px;
}
.task .list >.c-img {
  width: 240px;
  position: absolute;
  left: 0;
  top: 22px;
}
.task .list >.c-img img {
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.task .list >.c-txt {
  min-height: 0;
  padding-left: 260px;
}
.task .list >.c-txt >h1 {
  font-size: 16px;
}
.task .list >.c-txt >h2 {
  font-size: 14px;
}
.task .list >.c-txt >h3 {
  font-size: 12px;
}
.task .list >.c-txt >.title {
  font-weight: bold;
}
.task .list >.c-txt .content {
  color: #666;
}
.task .list >.c-txt .intro,
.task .list >.c-txt .date,
.task .list >.c-txt .time,
.task .list >.c-txt .action {
  color: #aaa;
}
.task .list:first-child {
  border-top: 0;
  padding-top: 0;
}
.task .list:first-child .c-img {
  top: 2px;
}
.task .list .c-txt .date {
  position: relative;
  top: -2px;
  padding-left: 20px;
  color: #aaa;
}
.task .list .c-txt p {
  zoom: 1;
  font-size: 14px;
}
.task .list .c-txt p:before,
.task .list .c-txt p:after {
  content: "";
  display: table;
}
.task .list .c-txt p:after {
  clear: both;
}
.task .list .c-txt p .txt {
  display: inline-block;
  width: 310px;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.task .list .c-txt p i {
  top: -1px;
  margin-right: 8px;
}
.task .list .c-txt p a {
  color: #666;
}
.task .list .c-txt p a:hover {
  color: #fb6a00;
}
.task .list .c-txt p .action {
  float: right;
  font-weight: bold;
  color: #333;
}
.expert .tag-list {
  margin-bottom: 20px;
}
.expert .inline-btn {
  font-weight: bold;
  padding: 0 8px;
  display: inline-block;
  margin: 0 5px 3px 0;
}
.expert .user-list {
  zoom: 1;
  margin-bottom: 30px;
}
.expert .user-list:before,
.expert .user-list:after {
  content: "";
  display: table;
}
.expert .user-list:after {
  clear: both;
}
.expert .user-list li {
  height: 240px;
  overflow: hidden;
  float: left;
  margin: 0 15px 15px 0;
  width: 150px;
}
.expert .user-list li >a {
  display: block;
}
.expert .user-list li >a img {
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.expert .user-list h5 {
  font-size: 14px;
}
.expert .user-list p {
  width: 150px;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  color: #666;
}
.expert .user-list p a,
.expert .user-list p .split {
  color: #fb6a00;
}
.expert .user-list p em {
  margin-right: 3px;
  font-weight: bold;
}
.status >.bd {
  padding-top: 0;
}
.status-list .new {
  background: #fffefa;
}
.status-list li {
  position: relative;
  zoom: 1;
  border-top: 1px dotted #ccc;
  padding-top: 12px;
  padding-bottom: 12px;
}
.status-list li >.c-img {
  width: 24px;
  position: absolute;
  left: 0;
  top: 15px;
}
.status-list li >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.status-list li >.c-txt {
  min-height: 0;
  padding-left: 34px;
}
.status-list li >.c-txt >h1 {
  font-size: 16px;
}
.status-list li >.c-txt >h2 {
  font-size: 14px;
}
.status-list li >.c-txt >h3 {
  font-size: 12px;
}
.status-list li >.c-txt >.title {
  font-weight: bold;
}
.status-list li >.c-txt .content {
  color: #666;
}
.status-list li >.c-txt .intro,
.status-list li >.c-txt .date,
.status-list li >.c-txt .time,
.status-list li >.c-txt .action {
  color: #aaa;
}
.status-list li:first-child {
  border: 0;
}
.status-list .c-txt {
  color: #aaa;
}
.status-list .c-txt em,
.status-list .c-txt .txt {
  color: #333;
  font-weight: bold;
}
.status-list .c-txt .info,
.status-list .c-txt .time {
  color: #666;
}
.status-list .c-txt .price {
  color: #fb6a00;
  margin-right: 3px;
}
.status-list .c-txt .i-top {
  top: -2px;
  margin-left: 3px;
  font-weight: bold;
  color: #f00;
}
.status-list .c-txt .split {
  margin: 0 5px;
}
.status-list .c-txt .img {
  display: block;
  margin-top: 5px;
}
.prize-list {
  margin-top: -15px;
}
.prize-list li {
  line-height: 45px;
  border-top: 1px dotted #ccc;
}
.prize-list li:first-child {
  border-top: 0;
}
.product-list li {
  position: relative;
  zoom: 1;
}
.product-list li >.c-img {
  width: 120px;
  position: absolute;
  left: 0;
  top: 0;
}
.product-list li >.c-img img {
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.product-list li >.c-txt {
  min-height: 0;
  padding-left: 130px;
}
.product-list li >.c-txt >h1 {
  font-size: 16px;
}
.product-list li >.c-txt >h2 {
  font-size: 14px;
}
.product-list li >.c-txt >h3 {
  font-size: 12px;
}
.product-list li >.c-txt >.title {
  font-weight: bold;
}
.product-list li >.c-txt .content {
  color: #666;
}
.product-list li >.c-txt .intro,
.product-list li >.c-txt .date,
.product-list li >.c-txt .time,
.product-list li >.c-txt .action {
  color: #aaa;
}
.product-list li h4 {
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  width: 145px;
  font-weight: bold;
}
.product-list li p {
  color: #aaa;
}
.product-list li p .price {
  color: #fb6a00;
}
.product-list li .convert-btn {
  height: 30px;
  width: 100px;
  line-height: 30px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  display: block;
  background: #fc7a07;
  color: #fff;
  text-align: center;
}
.product-list li .convert-btn:hover {
  color: #fff;
}
.app-list {
  zoom: 1;
}
.app-list:before,
.app-list:after {
  content: "";
  display: table;
}
.app-list:after {
  clear: both;
}
.app-list li {
  float: left;
  margin-left: 20px;
}
.app-list li .pic {
  display: block;
}
.app-list li h5 {
  text-align: center;
}
.app-list li:first-child {
  margin-left: 0;
}
.square-dialog {
  margin: 0 50px;
}
.square-dialog .content {
  width: 380px;
}
.square-dialog .content .tips {
  margin-top: 20px;
}
.mod-mission {
  margin-bottom: 30px;
}
.mod-mission .mission-hd h3 {
  font-size: 18px;
  color: #666;
  padding-bottom: 8px;
}
.mod-mission .mission-hd .fn {
  font-size: 14px;
  float: right;
  position: relative;
  top: 5px;
}
.mod-mission .bd-mission {
  border-bottom: 1px solid #dedede;
  background: none;
  height: auto;
  padding: 0 0 40px 10px;
}
.mod-mission .bd-mission .bd-title {
  font-size: 14px;
  margin-bottom: 5px;
  margin: 0 0 5px -10px;
}
.mod-mission .bd-mission table.mission-list {
  width: 100%;
}
.mod-mission .bd-mission table.mission-list td,
.mod-mission .bd-mission table.mission-list th {
  text-align: left;
  vertical-align: middle;
  padding: 8px 0;
}
.mod-mission .bd-mission table.mission-list th {
  border-bottom: 1px solid #f2f2f2;
  color: #666;
}
.mod-mission .bd-mission table.mission-list th.mission-name {
  width: 80%;
}
.mod-mission .bd-mission table.mission-list td {
  border-bottom: 1px dotted #f2f2f2;
}
.mod-mission .bd-mission table.mission-list td:last-child {
  text-align: right;
}
.mod-doyen-bottom {
  font-size: 0;
}
